MVN

gov.sandia.foundry : gov-sandia-cognition-text-core

Maven & Gradle

Mar 06, 2019
2 usages

Cognitive Foundry Text Core · Algorithms and components for text analysis and information retrieval.

<dependency>
    <groupId>gov.sandia.foundry</groupId>
    <artifactId>gov-sandia-cognition-text-core</artifactId>
    <version>4.0.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of gov.sandia.foundry : gov-sandia-cognition-text-core to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 4.0.1

All Versions

Choose a version of gov.sandia.foundry : gov-sandia-cognition-text-core to add to Maven or Gradle - All Versions:

  • Version Updated
  • gov-sandia-cognition-text-core-4.0.1

    Mar 06, 2019
  • gov-sandia-cognition-text-core-4.0.0

    Mar 25, 2017
  • gov-sandia-cognition-text-core-3.4.3

    Mar 22, 2016
  • gov-sandia-cognition-text-core-3.4.2

    Oct 30, 2015
  • gov-sandia-cognition-text-core-3.4.1

    May 12, 2015
  • gov-sandia-cognition-text-core-3.4.0

    Apr 03, 2015
  • gov-sandia-cognition-text-core-3.3.3

    May 21, 2013
  • gov-sandia-cognition-text-core-3.3.2

    Nov 12, 2011
  • gov-sandia-cognition-text-core-3.3.1

    Oct 10, 2011
  • gov-sandia-cognition-text-core-3.3.0

    Sep 07, 2011

How to add a dependency to Maven

Add the following gov.sandia.foundry : gov-sandia-cognition-text-core maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>gov.sandia.foundry</groupId>
    <artifactId>gov-sandia-cognition-text-core</artifactId>
    <version>4.0.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following gov.sandia.foundry : gov-sandia-cognition-text-core gradle dependency to your build.gradle file:

implementation 'gov.sandia.foundry:gov-sandia-cognition-text-core:4.0.1'

Gradle Kotlin DSL: Add the following gov.sandia.foundry : gov-sandia-cognition-text-core gradle kotlin dependency to your build.gradle.kts file:

implementation("gov.sandia.foundry:gov-sandia-cognition-text-core:4.0.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following gov.sandia.foundry : gov-sandia-cognition-text-core sbt scala dependency to your build.sbt file:

libraryDependencies += "gov.sandia.foundry" % "gov-sandia-cognition-text-core" % "4.0.1"